BODY {  BACKGROUND: #000066;  
SCROLLBAR-FACE-COLOR: #9999cc; SCROLLBAR-HIGHLIGHT-COLOR: #eeeeff;
SCROLLBAR-SHADOW-COLOR: #000099; SCROLLBAR-3DLIGHT-COLOR: #000099; 
SCROLLBAR-ARROW-COLOR: #eeeeff; SCROLLBAR-TRACK-COLOR: #ddeeee;  
margin: 0 auto;
}

.alcl_lite_layout{margin:30px auto; width:800px; BORDER: #dddddd 1px solid;}
.alcl_lite_layout FONT,  .alcl_lite_layout td, .alcl_lite_layout div  {FONT-FAMILY: ARIAL, HELVETICA, san-serif;}
.alcl_layout{max-width:980px; min-width:650px; padding:0 10px; margin:10px auto; BACKGROUND: #000066;}
.alcl_layout FONT, .alcl_layout td, .alcl_layout div  {FONT-FAMILY: ARIAL, HELVETICA, san-serif;}
.alcl_jlayout FONT, .alcl_jlayout td, .alcl_jlayout div  {FONT-FAMILY: ARIAL, HELVETICA, san-serif; }
.alcl_jlayout tbody, .alcl_jlayout table, .alcl_jlayout td, .alcl_jlayout tr {border: none !important; padding:3px; margin:1px;}
.alcl_jlayout{max-width:780px; } 
.alcl_jlayout input, .alcl_jlayout select, .alcl_jlayout textarea { width:auto; height:auto; margin:3px; padding:3px;}
.alcl_jlayout a:link {color: #555599 !important; text-decoration: none; font-weight: normal;}
.alcl_jlayout p {margin:10px 0px 10px 0px;} 
a:hover,  .fnt4:hover{COLOR: #aa0000 !important; BACKGROUND-COLOR: #eeeeee !important; TEXT-DECORATION: none;}

.stfnt{FONT-SIZE: 14px; }
.lrfnt{FONT-SIZE: 14px; color: #000077;}
.stfntb{FONT-SIZE: 14px; color: #000077;}
.stfntr{FONT-SIZE: 14px; color: #770000;}
.smallfnt{FONT-SIZE: 14px;}
.smallb{FONT-SIZE: 14px; color: #000077;}
.smallr{FONT-SIZE: 14px; color: #770000;}
.smallg{FONT-SIZE: 14px; color: #007700;}
.boldtxt{FONT-WEIGHT: bold;}
 
.msgf1{FONT-WEIGHT: bold; color: #000099; FONT-SIZE: 16px;}
.msgf2{FONT-WEIGHT: bold; color: #990000; FONT-SIZE: 16px;}

.fnt1 {font-size: 14px; font-weight: bold;}
.fnt2 {font-size: 12px; font-weight: bold;}
.fnt4 {font-size: 14px; font-weight: bold; color: #555599;  TEXT-DECORATION: none; letter-spacing:+1px;}
a.fnt4 {font-size: 14px; font-weight: bold; color: #555599;  TEXT-DECORATION: none; letter-spacing:+1px;}
.fnt5 {font-size: 14px; font-weight: bold; color: #555599; TEXT-DECORATION: none;}
.fnt6 {font-size: 11px; color: #555599; TEXT-DECORATION: none;}
.fnt7 {font-size: 12px; color: #555599; TEXT-DECORATION: none;}
.fnt8 {font-size: 11px;  color: #bb0000; TEXT-DECORATION: none;}
.fnt9 {font-size: 12px;  color: #000077;}
.fnt9h {font-size: 13px;  color: #770000;}
.fnt10 {font-size: 14px;  color: #000099;  font-weight: bold;}
.fnt11 {font-size: 11px;  color: #000077;}
.fnt12 { font-size: 15px; font-weight: bold; color: #000099;} 

.rndads{font-size: 11px; color: #0000ee; cursor: pointer;TEXT-DECORATION: underline;}

.fsct1 {font-size: 12px; font-weight: bold; color: #444444;  line-height: 1.8;}
.fsct2 {font-size: 12px; color: #444444; line-height: 1.8;}

.fsct1_4 {font-size: 12px;  color: #444444;  line-height: 1.8;}
.fsct2_4 {font-size: 12px; color: #444444; line-height: 1.8;}

.dv1{margin-left: 10px;}
a.ad_title{font-size: 13px; font-weight: bold; color: #555599;}

.fldnm {font-size: 12px;  color: #555555;}
.fldvl {font-size: 12px;  color: #000077;}

.tb1_4 { BORDER: #dddddd 1px solid; padding:0 3px; margin:0 5px;}
.tb2_4 { BACKGROUND: #FFFFFF; border-right-width: 1px; border-right-style: solid; border-right-color: #dddddd;}

.alcl_m2f1 {margin:5px 3px; padding:5px 15px; BORDER-BOTTOM: #7777ff 1px solid;}
.tb3_4 {margin:1px 0 30px 15px;}
.alcl_lr1 {BORDER: #9999dd 1px solid; margin:10px; padding:5px; background: #ffffff; width:450px;}
.alcl_lr2{background: #eeeeff; margin:5px; padding:5px;} 
.alcl_lr2h{background: #ffffdd; margin:5px; padding:5px;}

.categbg {background: #eeeeff;}
 
.adscpt{background: #eeeeee; FONT-SIZE: 11px; color: #770000; padding:2px; margin:5px; text-align:center;}
.adslst1{background: #ffffff; FONT-SIZE: 11px; color: #000077; }
.adslst2{background: #eeeeee; FONT-SIZE: 11px; color: #000077; }
.ad_title2{FONT-SIZE: 13px; color: #000077; font-weight: bold;}
.adshlt1{background: #ffffee; FONT-SIZE: 12px; color: #550000; }
.adshlt2{background: #ffffdd; FONT-SIZE: 12px; color: #550000; }

.top_city { font-size: 14px; font-weight: bold; color: #555599;}
.top_allcities {font-size: 11px; color: #555599;}
.ct_group {BORDER-BOTTOM: #7777ff 1px solid; padding:1px; margin-right:15px; margin-left:-5px; width:170px;}
.alcl_gctimg {padding:5px 5px 1px 1px;}
.ttl_grp {font-size: 14px; color: #555599; font-weight: bold; TEXT-DECORATION: none;} 
.ct_list{font-size: 16px; line-height: 1.5; padding:5px; font-weight: bold;margin:15px 15px 3px 15px !important; margin-top:0 !important;}
.ct_lstn{font-size: 14px; line-height: 2.5; padding:5px; margin:1px 5px 3px 5px; margin-top:0;}
.ct_lstn2{font-size: 14px; line-height: 2.5; padding:0 5px 5px 5px; margin:0px 5px 3px 10px; margin-top:0;}
div.ct_lstn3{BORDER-BOTTOM: #bbbbee 1px solid;  padding:1px 1px 1px 5px; margin:0px;}
a.ct_lstn4{font-size: 14px; color: #555599; font-weight: bold; TEXT-DECORATION: none;}
.ct_count{FONT-SIZE: 14px;}
.nvdivstl{max-width:650px; min-width:550px;}

.locations{FONT-SIZE:14px; line-height: 2.5;}
.locations2{
margin: 5px;  PADDING: 15px;
BORDER: #7777FF 1px solid;  BACKGROUND: #ffffff; 
overflow:  auto; height:255px;  text-align: justify;
FONT-SIZE: 12px; line-height: 1.8;}

.locations2_4{
margin: 5px;  PADDING: 15px;
BORDER: #7777FF 1px solid; BACKGROUND: #ffffff; 
overflow:  auto; height:250px;  text-align: justify;
FONT-SIZE: 12px; line-height: 1.8;}


.chooselc {FONT-SIZE: 14px; font-weight: bold; padding-right: 20px; color: #0000ee; TEXT-DECORATION: underline;}
.countr2 {FONT-SIZE: 14px; color: #0000ff; cursor: pointer; TEXT-DECORATION: underline;} 
.cities2 {FONT-SIZE: 14px; color: #000077; line-height: 2;} 
.cities3 {FONT-SIZE: 14px; color: #555599; font-weight: bold;} 

.flspm{color: #000099; FONT-SIZE: 11px; }

.formst
{margin-TOP: 2px;  max-width:450px;
BORDER: #5555dd 1px solid; BACKGROUND: #eeeeff; 
font-family:Verdana,Geneva,Arial; font-size: 14px;  padding:3px;
}

.fntsrch {FONT-SIZE: 11px; color: #333377; font-weight: bold;}
.frmsrch
{margin-TOP: 2px;  
BORDER: #5555dd 1px solid;    BACKGROUND: #eeeeff; 
font-family:Verdana,Geneva,Arial; font-size: 11px; FONT-WEIGHT: bold;
}

.fsrch_2 {FONT-SIZE: 11px; color: #333377; }
.fsrch_3 {FONT-SIZE: 12px; color: #333377; }
.fntsrch_4 {FONT-SIZE: 12px; color: #333377; }
.frmsrch_4 
{margin-TOP: 2px;  padding:3px;
BORDER: #5555dd 1px solid; BACKGROUND: #eeeeff; 
font-family:Verdana,Geneva,Arial; font-size: 12px;  
}

.srchtb 
{margin-TOP: 2px;  
BORDER: #8888ee 1px solid; BACKGROUND: #eeeeee;  
font-family:Verdana,Geneva,Arial; font-size: 10px; 
width:600px;
}
.srchtb2 {BACKGROUND: #ddddff; padding:1px 1px;}


.frmft1 { color: #000099; FONT-SIZE: 13px;}
.frmft2 {color: #777777; FONT-SIZE: 11px;}
 
.frmtb3 {background: #ffffff; BORDER-BOTTOM: #bbbbee 1px solid; width:150px; height:25px;}
.frmtb3a {background: #ffffff; BORDER-BOTTOM: #bbbbee 1px solid;  height:25px;}
.frmcp {FONT-WEIGHT: bold; color: #000077; FONT-SIZE: 14px;  }

.ctgcls1 {background: #eeeeff;}
.ctgcls2 {background: #ffffff;}

.df2{font-size: 12px; font-weight: bold;}
.dtb1 {background: #eeeeee;  padding:5px; margin:5px;}
.df1{FONT-WEIGHT: bold; color: #000099; FONT-SIZE: 16px;}
.df3{font-size: 13px; color: #444444;}
.df4{font-size: 13px; color: #333377;}
.df5{font-size: 12px;  color: #333377;}
.df6{font-size: 11px;   color: #000077;}
.dtb2 {BORDER-RIGHT: #ddddee 1px solid;}

.alcl_form_d1{margin:0px; padding:3px;}
.alcl_form_d2{padding-right:10px; font-size: 14px;}
.alcl_form_d3{margin:5px; padding:5px; BACKGROUND: #eeeeff; width:650px;}
.alcl_form_d4{margin:10px; padding:10px;}
.alcl_form_tb1{margin:5px; padding:5px; width:680px; max-width: 700px;}
.alcl_form_td1{margin:5px; padding:5px;  width:170px; text-align:right; height:35px; color: #333399; FONT-SIZE: 14px;}
.alcl_form_td2{margin:5px; padding:5px;      height:35px; color: #000099; FONT-SIZE: 14px;}

.alcl_form_f1{margin:5px; padding:3px;background:#eeeeee; font-size:14px; font-weight: bold; color: #333399;}

.alcl_top_td1{margin:5px; padding:5px; }
.alcl_form_td3{margin:10px; padding:10px; text-align:left;    height:40px; color: #000099; FONT-SIZE: 14px; width:150px;}
.alcl_form_fnt1{font-size: 14px; color: #333377; font-weight: bold; }
.alcl__form_clpl{padding:5px; font-size: 12px; cursor: pointer;}
.alcl_lc1{font-size: 14px; color: #333377;   cursor: pointer;TEXT-DECORATION: underline;}
.alcl_lc2{margin:5px 15px 15px 15px; font-size: 14px; color: #333377; width:200px;float:left;} 
.alcl_lc2b{padding:3px; font-size: 18px; font-weight: bold;  margin:3px 3px 0 3px; background:#ddddff; }
.alcl_lc2c{padding:7px 5px 3px 5px; font-size: 14px; font-weight: bold;  margin:0px 0px 0 0px; background:#eeeeff; }
.alcl_lc3a{clear:left; width:90%; padding:1px 35px 1px 15px; text-align: justify; font-size: 14px; line-height: 1.8;}
.alcl_lc3a a {padding:0 7px;  white-space: nowrap; TEXT-DECORATION:none;}
.alcl_lc3b{width:150px; padding:10px 10px; font-size: 14px; line-height: 1.5; }
.alcl_lc3b a {padding:0 3px; TEXT-DECORATION:none;}
.alcl_lc3c{width:140px; padding:10px 5px 10px 5px; margin:0 0 0 0px; font-size: 14px; line-height: 1.5; }
.alcl_lc3c a {padding:0; TEXT-DECORATION:none;}
td.alcl_lc3ctb{width:170px; padding:0 0 0 0; margin:5px 5px 5px 35px;
BORDER-RIGHT: #eeeeff 2px solid;}

.alcl_lc4{font-size: 14px; color: #333377; cursor: pointer; TEXT-DECORATION: underline; line-height: 2; margin:5px 0 15px 0px;}
.alcl_lc5{font-size: 16px; color: #000077; font-weight: bold;}
.alcl_lc5a{font-size: 14px; padding:7px 0 1px 0;}

.alcl_nstr1{margin:5px 15px 15px 15px; font-size: 12px;}
.alcl_ts1{margin:5px 0 15px 15px; font-size: 18px;  
 font-weight: bold; width:100px; float:left;}
.alcl_ts2{margin:5px 0 15px 20px;  font-size: 18px; width:300px; float:left;}
.alcl_ts_cl {clear:left;}
.alcl_ts3{margin:0 0 0 10px; padding:10 px;}
.alcl_ts4{margin:0 0 0 10px; padding:10 px;}
.alcl_ts5{padding-right:15px; width:600px; padding-bottom:0;margin:0;}
.alcl_m1{margin:1px 0 15px 15px; TEXT-DECORATION: none;}
.alcl_ind1{font-size: 14px; font-weight: bold; color: #333377; margin:0 0 15px 15px; padding:5px; BACKGROUND: #eeeeff;}
.alcl_ind2{padding:5px 0 5px 15px; font-size: 12px;  color: #333377; }
.alcl_ind2q{margin:10px 0 3px 15px; font-size: 12px;  color: #333377; }
.alcl_ind3{margin:0px 5px 3px 5px; padding: 5px 0 0 10px;  }
.alcl_ind7  {padding:5px 5px 1px 0px;}
.alcl_ind7 td {text-align: center; padding:5px;}
.alcl_ind5{padding-right:15px; width:600px;float:left;}
.alcl_ind6{width:230px; float:left;}
.alcl_ind8{margin:5px 3px 5px 15px; font-size: 12px; BACKGROUND: #eeeeee; padding:3px;}
.alcl_ctl1{font-size: 12px; width:130px; color: #333377; text-align:left; margin:5px 0 0 15px; line-height: 1.8; font-weight: bold; float:left;}
.alcl_ctl2 {font-size: 12px; width:75%;  color: #333377; margin:5px 0 0 0px; line-height: 1.8; float:left;}
.alcl_inds1{width:100px; float:left;  line-height: 1.8; font-size: 12px; }
.alcl_inds2{width:550px; float:left; line-height: 1.8; font-size: 12px;}
.alcl_inds3{width:650px; padding:3px 0 0 0; margin:0px 0 10px 15px;}
.alcl_schinf{font-size: 12px; font-weight: bold; margin-left:15px;}

.alcl_adsl1{width:635px; border: 1px solid #ffffff; margin:0; padding:10px 0px 10px 0px; border-top: 1px solid #dddddd;}
.alcl_adsl1:hover{border: 1px solid #bbbbee; BACKGROUND: #eeeeff;}
.alcl_adsl1h{width:635px; border: 1px solid #ffffff; margin:0; padding:10px 0px 10px 0px; 
 BACKGROUND: #ffffee; border-top: 1px solid #dddddd;}
.alcl_adsl1h:hover{border: 1px solid #eebbbb; BACKGROUND: #ffffdd; }
.alcl_adsl2{width:100px; float:left; padding:3px;} 
.alcl_adsl3{padding:5px;  width:75%; float:left;}
a.lt2ft1{ font-size: 14px; font-weight: bold; letter-spacing:+1px; color: #000099;line-height: 1.1;}
.alcl_adsl4{width:20%; text-align: right;   padding:5px; float:left;}
.alcl_adsl5{width:500px;  font-size: 12px;   color: #333333; line-height: 1.1; padding:3px; float:left;}
.alcl_adsl5f{font-size: 12px;   color: #333333; line-height: 1.2; padding:3px; clear:left;}
.alcl_adsl5b{ font-size: 12px;   color: #333333; line-height: 1.2; text-align: justify; padding:3px 0 5px 1px;}
.alcl_lt3c1{width:655px; float:left; padding:0 1px;}
.alcl_lt3c2{width:215px; float:left; margin-left:25px; padding:0 1px;}

.alcl_indt1{padding:10px 5px 10px 15px;}
.alcl_indt3t a {font-size: 13px;  font-weight: bold; TEXT-DECORATION: none; letter-spacing:+1px; float:left;}

.alcl_rndads1{width:250px; BORDER: #bbbbee 1px solid; font-size: 12px; text-align: left; padding:10px; margin:3px; line-height: 1.2; background: #ffffff;}
.alcl_rndads1h{width:250px; BORDER: #eebbbb 1px solid; font-size: 12px; text-align: left; padding:10px; margin:3px; line-height: 1.2; background: #ffffdd;}
.alcl_rndads2{background: #eeeeff; padding:5px; margin:0 0 10px 0;}

.kwlnk{TEXT-DECORATION: none;}
.srchdtb {
background-color: #eeeeff;
border: 1px solid #333377;
margin: 1px;
padding:10px;
width: 285px;
color: #333377;
font-size: 12px;
}
.kwcst {color: #333377; font-size: 12px;}
.kwdvfs{cursor: pointer;   color: #333377; font-size: 14px; padding: 1px; margin: 1px; }
.kwfsrch { BORDER: #5555dd 1px solid; BACKGROUND: #eeeeff; 
font-family:Verdana,Geneva,Arial; font-size: 12px;  padding:3px; margin: 5px;    
}
.kwfsrch1 {width:300px !important; height:22px; font-size: 15px; BORDER: #5555dd 1px solid; BACKGROUND: #eeeeff; vertical-align:middle; padding: 3px;}
.kwfsrch2 { width:80px; height:30px;  BORDER: #5555dd 1px solid; BACKGROUND: #eeeeff; 
font-family:Verdana,Geneva,Arial; font-size: 14px; padding:0px 5px; margin: 0;    
}
.kwsgfnt{FONT-SIZE: 11px; color: #999999;}

#kwhlp {
background-color: #ffffff;
margin: 1px;
padding: 1px;
width: 390px;
color: #555555;
font-size: 11px;
}
.kwmsgf1{padding:10px 0 25px 15px; color: #333399; FONT-SIZE: 14px;}
.alcl_kws1{width:650px; margin:0 0 10px 15px;}
.alcl_kws2{width:310px; margin:0 0 0 0; float:left;}
.alcl_kws3{width:250px; margin:0 0 0 0; float:left;}
.alcl_kws4{ margin:0 0 10px 10px;}
.alcl_kws4 td table tr {padding:3px; margin:3px;}
.alcl_dt1{font-size: 14px; font-weight: bold; color: #333377; margin:0 10px 10px 15px; padding:5px; BACKGROUND: #eeeeff;}
.alcl_dt2{font-size: 12px; margin:0 0 10px 15px;}
.alcl_dtcl1{width:580px; float:left;} 
.alcl_dtcl2{width:150px;  float:left; padding:10px 0 0 0;}
.alcl_dt3{margin:0 0 10px 15px;}
.alcl_dt3 td {padding:3px;}
.alcl_dt4{font-size: 12px; margin:0 0 10px 15px;}
.alcl_dt5{font-size: 12px; margin:0 0 20px 15px;}
.alcl_dtph1{width:350px; inherit;margin:3 0 10px 35px; padding:30px;  BORDER: #ccccee 1px solid; BACKGROUND: #ffffff; text-align:center;}
.alcl_dts1{font-size: 12px; color: #333377; margin:5px 0 25px 15px; line-height: 2;}
.alcl_dtrf1{margin:10px 0 35px 15px; font-size: 12px;}
.alcl_dtrf2{margin-TOP: 2px; BORDER: #5555dd 1px solid; BACKGROUND: #eeeeff; font-family:Verdana,Geneva,Arial; font-size: 12px;  padding:2px;}
.alcl_dtcm1{margin:0 10px 10px 15px; padding:5px; font-size: 12px; BACKGROUND: #eeeeff;}
.alcl_dtcm2{margin:0 10px 10px 15px; padding:5px; font-size: 12px; line-height: 1.5;}
.alcl_d1{margin:0 10px 10px 15px;}

.alcl_p1 {margin:5px 0px 10px 0px; font-size: 12px;}
.alcl_p1 p {margin:10px 0px 10px 0px;}
.alcl_msg2 {padding:100px 0 100px 50px; margin:20px 0 20px 0; BORDER: #aaaaaa 1px solid;}
.alcl_mbchck1, .alcl_mbprf1 {padding:3px; margin:20px 0 20px 0; width:700px; BACKGROUND: #eeeeff;}
.alcl_mbsb1 td {height:45px;}
.alcl_lg1{margin:15px 0px 5px 5px; font-size: 12px; color: #333377; width:80%;  float:left;} 
.alcl_lg2{margin:15px 0px 5px 5px; font-size: 11px; color: #333377;  width:18%; float:left; text-align:right;} 
#langtrn{padding:10px 0 10px 5px; font-size: 12px;}